!Control file for program RATIOS_OF_LOOP_PROGRAM_OUTPUT
! As many comment lines as desired, each starting with "!"
! The string "pp:" indicates a new set of processing parameters
! to be applied to the following smc files.  The parameters are given on the
! following lines.
! Revision of program involving a change in the control file on this date:
! This version of the program assumes that the format of the two files to be used in computing
! ratios is the same.  Look at the program ratios_from_rv_td_loop_drvr when that might not
! be the case.
   03/03/16
!Name of summary file:
  ratios_of_loop_program_output.sum
!Name of output file:
!
  ratios_of_tmrsk_loop_rv_drvr_output.file1_3kps.file2_avg_bc.sktmr.out
!  ratios_of_tmrsk_loop_rv_drvr_output.file1_2kps.file2_avg_bc.sktmr.out
!  ratios_of_tmrsk_loop_rv_drvr_output.file1_3kps.file2_2kps.sktmr.out
!
!  ratios_of_fas_loop_program_output.f1_3kps.f2_avg_bc.vs_period.out
!  ratios_of_fas_loop_program_output.f1_2kps.f2_avg_bc.vs_period.out
!  ratios_of_fas_loop_program_output.f1_3kps.f2_2kps.vs_period.out
!
!Relative accuracy of period to be equal (dPer/Per):
 0.001
!Output from which program?
! 1 = tmrsk_loop_rv_drvr
! 2 = tmrsk_loop_td_drvr
! 3 = fmrsk_loop_fas_drvr
 1
! 3
!Lines to skip in files 1 and 2 to reach simulation values (for tmrsk_loop_rv_drvr output
! this is 3).  Enter values for file 1, then file 2
 3 
 3
!ncols2read and ncol4gmim for files 1 and 2. 
! For tmrsk_loop_rv_drvr or tmrsk_loop_td_drvr output with the option for less output:
!   ncols2read=14, and ncol4gmim = 13 or 14 for units of g or cgs, respectively. 
! For fmrsk_loop_fas_drvr:
!   ncols2read=13, and ncol4gmim = 12 or 13 for D or A FS respectively. 
!Note that this version of the program assumes the less output option 
! for the tmrsk_loop_rv_drvr or tmrsk_loop_td_drvr programs
! Enter values for file 1, then file 2
 14 13
 14 13
! 13 13
! 13 13
!List of smsim files,  The ratios will be both file1/file2 and file2/file1
! NOTE: This version is not completely general, as it assumes that the
! first file was made using the RV program (this assumption is needed
! in order to extract the various durations).
!
tmrsk_loop_rv_drvr.3kps_amps.m_3_4_5_6_7_8.rrup_2_to_1200.k0_0.006_0.006_0.006_0.006_0.006.vs_period.sktmr.col
tmrsk_loop_rv_drvr.avg_bc_amps.m_3_4_5_6_7_8.rrup_2_to_1200.k0_0.006_0.01_0.02_0.03_0.04.vs_period.sktmr.col
stop

tmrsk_loop_rv_drvr.2kps_amps.m_3_4_5_6_7_8.rrup_2_to_1200.k0_0.006_0.006_0.006_0.006_0.006.vs_period.sktmr.col
tmrsk_loop_rv_drvr.avg_bc_amps.m_3_4_5_6_7_8.rrup_2_to_1200.k0_0.006_0.01_0.02_0.03_0.04.vs_period.sktmr.col
stop

tmrsk_loop_rv_drvr.3kps_amps.m_3_4_5_6_7_8.rrup_2_to_1200.k0_0.006_0.006_0.006_0.006_0.006.vs_period.sktmr.col
tmrsk_loop_rv_drvr.2kps_amps.m_3_4_5_6_7_8.rrup_2_to_1200.k0_0.006_0.006_0.006_0.006_0.006.vs_period.sktmr.col
stop

###########################


fmrsk_loop_fas_drvr.3kps_amps.m_2_4_6_8.rrup_10_100.k0_0.006_0.006_0.006_0.006.vs_period.col
fmrsk_loop_fas_drvr.2kps_amps.m_2_4_6_8.rrup_10_100.k0_0.006_0.006_0.006_0.006.vs_period.col
stop

fmrsk_loop_fas_drvr.2kps_amps.m_2_4_6_8.rrup_10_100.k0_0.006_0.006_0.006_0.006.vs_period.col
fmrsk_loop_fas_drvr.avg_bc_amps.m_2_4_6_8.rrup_10_100.k0_0.005_0.01_0.02_0.03.vs_period.col
stop

fmrsk_loop_fas_drvr.3kps_amps.m_2_4_6_8.rrup_10_100.k0_0.006_0.006_0.006_0.006.vs_period.col
fmrsk_loop_fas_drvr.avg_bc_amps.m_2_4_6_8.rrup_10_100.k0_0.005_0.01_0.02_0.03.vs_period.col
stop

tmrsk_loop_rv_drvr.3kps_amps.m_2_4_6_8.rrup_10_100.k0_0.006_0.006_0.006_0.006.vs_period.col
tmrsk_loop_rv_drvr.2kps_amps.m_2_4_6_8.rrup_10_100.k0_0.006_0.006_0.006_0.006.vs_period.col
stop

tmrsk_loop_rv_drvr.2kps_amps.m_2_4_6_8.rrup_10_100.k0_0.006_0.006_0.006_0.006.vs_period.col
tmrsk_loop_rv_drvr.avg_bc_amps.m_2_4_6_8.rrup_10_100.k0_0.005_0.01_0.02_0.03.vs_period.col
stop

tmrsk_loop_rv_drvr.3kps_amps.m_2_4_6_8.rrup_10_100.k0_0.006_0.006_0.006_0.006.vs_period.col
tmrsk_loop_rv_drvr.avg_bc_amps.m_2_4_6_8.rrup_10_100.k0_0.005_0.01_0.02_0.03.vs_period.col
stop

#######################






tmrsk_loop_rv_drvr.ena.scf.bt15scr_fff.bs11_atten.bt15_dp.dmb_3kps_amps.bt15e_drms.k0.006.col
tmrsk_loop_rv_drvr.ena.scf.bt15scr_fff.bs11_atten.bt15_dp.dmb_2kps_amps.bt15e_drms.k0.006.col
stop

fmrsk_loop_fas_drvr.ena.scf.bt15scr_fff.bs11_atten.bt15_dp.dmb_3kps_amps.k0.006.col
fmrsk_loop_fas_drvr.ena.scf.bt15scr_fff.bs11_atten.bt15_dp.dmb_2kps_amps.k0.006.col
stop

fmrsk_loop_fas_drvr.ena.scf.bt15scr_fff.bs11_atten.bt15_dp.dmb_3kps_amps.k0.006.col
fmrsk_loop_fas_drvr.ena.scf.bt15scr_fff.bs11_atten.bt15_dp.dmb_avg_bc_amps.bt15e_drms.col
stop

fmrsk_loop_fas_drvr.ena.scf.bt15scr_fff.bs11_atten.bt15_dp.dmb_2kps_amps.k0.006.col
fmrsk_loop_fas_drvr.ena.scf.bt15scr_fff.bs11_atten.bt15_dp.dmb_avg_bc_amps.bt15e_drms.col
stop

tmrsk_loop_rv_drvr.ena.scf.bt15scr_fff.bs11_atten.bt15_dp.dmb_2kps_amps.bt15e_drms.k0.006.col
tmrsk_loop_rv_drvr.ena.scf.bt15scr_fff.bs11_atten.bt15_dp.dmb_avg_bc_amps.bt15e_drms.col
stop

tmrsk_loop_rv_drvr.ena.scf.bt15scr_fff.bs11_atten.bt15_dp.dmb_3kps_amps.bt15e_drms.k0.006.col
tmrsk_loop_rv_drvr.ena.scf.bt15scr_fff.bs11_atten.bt15_dp.dmb_avg_bc_amps.bt15e_drms.col
stop


  

 